{% extends "Base/base.html" %}
    {% block title %} Contact View {% endblock title %}

    {% block content%}
    {% if request.user.is_authenticated%}

    <h1>Hola {{request.user}}, bienvenido a Contact</h1>

    {% else %}

    <h1>Hola, bienvenido a Contact</h1>


    {% endif %}




    {% endblock content %}